.locarno-pro h5 {
    color: #000000;
    font-size: 24px;
    font-weight: bold;
    letter-spacing: -0.2px;
    line-height: 32px;
    margin-bottom: 24px;
}

.locarno-pro p {
    font-size: 20px;
    font-weight: 300;
    letter-spacing: -0.2px;
    line-height: 30px;
    margin-bottom: 48px;
}

.locarno-pro .card-body a {
    text-decoration: underline #FFDD00;
}

.locarno-pro .card-body {
    padding-bottom: 54px;
    padding-top: 24px;
}

.locarno-pro .card-yellow-horizontal-line {
    left: -40px;
    top: -25px;
}

.locarno-pro-team .list-group .list-group-item {
    position: relative;
    font-size: 16px;
    font-weight: 300;
    letter-spacing: -0.2px;
    line-height: 24px;
}

.locarno-pro hr {
    margin-bottom: 75px;
}

.locarno-pro .team p {
    font-size: 16px;
    font-weight: 300;
    letter-spacing: -0.2px;
    line-height: 24px;
    margin-bottom: 0px;
}

.locarno-pro .list-team {
    margin-bottom: 30px;
}

.locarno-headline-small {
    margin-bottom: 24px;
}

.apertura-pro-container {
    position: relative;
    padding-top: 0;
    margin-bottom: -48px;
}

.apertura-pro-bg {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 810px;
}

.apertura-pro-yellow {
    background-color: #FFDD00;
    position: absolute;
    padding: 56px 68px 56px 48px;
    top: 48px;
    left: 48px;
    right: 812px;
}

.apertura-pro-yellow h1 {
    margin-bottom: 104px;
}

.apertura-pro-black {
    background-color: black;
    padding: 48px 116px;
    position: relative;
}

.apertura-pro-black span {
    color: #FFDD00
}

.apertura-pro-black h6 {
    color: white;
}

@media (min-width: 992px) {
    .apertura-pro-yellow {
        max-width: 580px !important;
    }
}

@media (max-width: 767px) {
    h1.h-1 {
        font-size: 40px;
        letter-spacing: -0.5px;
        line-height: 48px;
    }
    h6.h-6 {
        font-size: 18px;
        letter-spacing: 0;
        line-height: 27px;
    }
    .apertura-pro-container {
        padding-top: 140px;
        margin-bottom: 29px;
    }
    .apertura-pro-yellow {
        padding: 24px 24px 34px 24px;
        top: 0px;
        left: 0px;
        right: 40px;
    }
    .apertura-pro-black {
        padding: 24px;
        margin: 0 15px;
    }
    .apertura-pro-bg {
        height: 300px;
    }
    .apertura-pro-yellow h1 {
        margin-bottom: 34px;
    }


    .projects-initiatives-title{

        margin-bottom: 20px;

    }


}